
/* Class = "NSTextFieldCell"; placeholderString = "0,2"; ObjectID = "5DH-2E-sST"; */
"5DH-2E-sST.placeholderString" = "0,2";

/* Class = "NSTextFieldCell"; title = "0,2"; ObjectID = "5DH-2E-sST"; */
"5DH-2E-sST.title" = "0,2";

/* Class = "NSBox"; title = "Navigate"; ObjectID = "6Ra-lR-tF9"; */
"6Ra-lR-tF9.title" = "导航";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "7hZ-7z-IQV"; */
"7hZ-7z-IQV.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "7hZ-7z-IQV"; */
"7hZ-7z-IQV.title" = "0";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "COL-fi-8Yp"; */
"COL-fi-8Yp.headerCell.title" = "时间";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "F2J-Ya-HJ2"; */
"F2J-Ya-HJ2.title" = "时间";

/* Class = "NSBox"; title = "Manage snaps"; ObjectID = "F5s-U6-2rl"; */
"F5s-U6-2rl.title" = "管理抓图";

/* Class = "NSButtonCell"; title = "Up"; ObjectID = "Ln7-rF-s3Y"; */
"Ln7-rF-s3Y.title" = "上移";

/* Class = "NSWindow"; title = "GIF Builder"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "GIF 构建器";

/* Class = "NSTextFieldCell"; title = "Max size (px):"; ObjectID = "SY4-oB-2Te"; */
"SY4-oB-2Te.title" = "最大尺寸 (px)︰";

/* Class = "NSTextFieldCell"; title = "Interval (s):"; ObjectID = "SzG-LC-Tcp"; */
"SzG-LC-Tcp.title" = "间隔 (s)︰";

/* Class = "NSButtonCell"; title = "Down"; ObjectID = "XXB-D3-PvA"; */
"XXB-D3-PvA.title" = "下移";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XY1-RM-UGc"; */
"XY1-RM-UGc.title" = "取消";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "Zvs-tO-ai0"; */
"Zvs-tO-ai0.title" = "删除";

/* Class = "NSTextFieldCell"; title = "Use 0 px to keep the original image size. GIF format is not suitable for big image resolution.  (>= 400 px can produce poor colors.)"; ObjectID = "hg8-S2-P77"; */
"hg8-S2-P77.title" = "使用 0 px 可保留原始图像尺寸。GIF 格式不适合于大图像分辨率。（>= 400 可能导致颜色失真。）";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "i01-Tv-uRm"; */
"i01-Tv-uRm.title" = "0";

/* Class = "NSTextFieldCell"; title = "No frame"; ObjectID = "nIt-pU-WMO"; */
"nIt-pU-WMO.title" = "没有帧";

/* Class = "NSBox"; title = "Settings"; ObjectID = "sof-fL-Shi"; */
"sof-fL-Shi.title" = "设置";

/* Class = "NSTableColumn"; headerCell.title = "Index"; ObjectID = "wqW-h0-OgH"; */
"wqW-h0-OgH.headerCell.title" = "索引";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "xTh-eI-Xzr"; */
"xTh-eI-Xzr.title" = "导出";
